PRODUCT STUDIO
Зображення товару1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-GB0101F Комутатор
SKU: GS1900-24HP-GB0101F
Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel GS1900-24HP-GB0101F Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Підключення живлення
Діапазон MTBF
318142 Годин
Підтримується алгоритм безпеки
802.1x RADIUS, SSL/TLS
Підтримка SSH/SSL
Так
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1900-24HP
GTIN EAN UPC
5052916319528,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS1900-24HP
Серія продукту
Продані ринки
NL, GB, US, IE, IN
Дата додавання до системи
2014-03-16
Дата виробництва
Код продукту
GS1900-24HP-GB0101F
Відведення тепла
733 BTU/s
Ввід консолі
RJ-45
Підтримка MIB
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Протоколи керування
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
®